.blog__featured {
  margin: 20px -10px;
  display: flex;
}
.blog__featured-item {
  width: 50%;
  padding: 0 10px;
}
@media only screen and (max-width: 992px) {
  .blog__featured {
    flex-wrap: wrap;
    margin: 0;
  }
  .blog__featured-item {
    padding: 10px 5px;
    width: 100%;
  }
}
.blog__featured::after {
  content: '';
  clear: both;
  display: block;
}

.blog__featured-link {
  display: block;
  color: #fff;
  position: relative;
  overflow: hidden;
}

.blog__featured-link::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: .6;
  z-index: 3;
  transition: opacity .25s ease-in-out;
  background: rgba(0, 0, 0, .15);
  background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,#000));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,#000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

.blog__featured-link:hover::before {
  opacity: 0;
}
.blog__featured-link:hover img {
  transform: scale3d(1.05,1.05,1);
  -webkit-transform: scale3d(1.05,1.05,1);
  -moz-transform: scale3d(1.05,1.05,1) rotate(.02deg);
}

.blog__featured-link img {
  width: 100%;
  display: block;
  transition: transform .25s ease-in-out;
}

.blog__featured-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90%;
  padding: 15px;
  z-index: 3;
}
@media only screen and (max-width: 992px) {
  .blog__featured-container {
    padding: 5px;
  }
}

.blog__featured-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
}
@media only screen and (max-width: 992px) {
  .blog__featured-title {
    font-size: 16px;
    line-height: 1em;
  }
}
.blog__featured-title--big {
  font-size: 24px;
  line-height: 30px;
}
@media only screen and (max-width: 992px) {
  .blog__featured-title--big {
    font-size: 16px;
    line-height: 20px;
  }
}
.blog__featured-date {
  margin-top: 5px;
}

.blog__featured--1 {
  width: 50%;
}
@media only screen and (max-width: 992px) {
  .blog__featured--1 {
    width: 100%;
  }
}
.blog__featured--2 {
  width: 25%;
}
@media only screen and (max-width: 992px) {
  .blog__featured--2 {
    width: 50%;
  }
}
.blog__featured--3 {
  width: 25%;
}
@media only screen and (max-width: 992px) {
  .blog__featured--3 {
    width: 50%;
  }
}
.blog__featured--4 {
  width: 25%;
  padding-top: 1px !important;
}
@media only screen and (max-width: 992px) {
  .blog__featured--4 {
    width: 50%;
  }
}
.blog__featured--5 {
  width: 25%;
  padding-top: 1px !important;
}
@media only screen and (max-width: 992px) {
  .blog__featured--5 {
    width: 50%;
  }
}

.blog__container {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.blog__container--padded{
  padding-top: 25px;
}
@media only screen and (max-width: 992px) {
  .blog__container {
    margin: 0;
  }
}
.blog__container li {
  width: 25%;
  padding: 0 10px 25px;
}
.blog__container--top li {
  padding-bottom: 0;
}
@media only screen and (max-width: 992px) {
  .blog__container li {
    width: 100%;
    padding: 0 0 15px !important;
  }
}

.blog__container-image {
  margin-bottom: 10px;
  display: block;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 992px) {
  .blog__container-image {
    margin-bottom: 5px;
  }
}

.blog__container-image img {
  display: block;
  width: 100%;
  transition: transform .25s ease-in-out;
}

.blog__container-image::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  z-index: 3;
  transition: opacity .25s ease-in-out;
  background: rgba(0, 0, 0, .15);
  background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,#000));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,#000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

.blog__container-image:hover::before {
  opacity: .6;
}
.blog__container-image:hover img {
  transform: scale3d(1.05,1.05,1);
  -webkit-transform: scale3d(1.05,1.05,1);
  -moz-transform: scale3d(1.05,1.05,1) rotate(.02deg);
}
.blog__container-title a {
  color: #313131;
  transition: all .25s ease-in-out;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

@media only screen and (max-width: 992px) {
  .blog__container-title a {
    font-size: 14px;
  }
}
.blog__container-title a:hover {
  color: #e41111;
}

.blog__container-date {
  font-family: "Open Sans", sans-serif;
  font-size: 10px;
  color: rgba(48, 48, 48, 0.8);
  text-transform: uppercase;
}
.blog__container-date a {
  color: rgba(48, 48, 48, 0.8);
  transition: all .25s ease-in-out;
}
.blog__container-date a:hover {
  color: #e41111;
}
.blog__container-date span {
  text-transform: none;
}

.blog__big-link {
  display: block;
  padding-bottom: 28%;
  min-height: 350px;
  width: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
}
.blog__big-image {
  display: none;
}
.blog__big-image img {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 992px) {
  .blog__big-link {
    padding-bottom: 0;
    min-height: 0;
    background-image:none !important;
  }
  .blog__big-image {
    display: block;
  }
}
.blog__big-container {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: left;
  padding: 50px 0 25px;
  background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.6) 50%, rgba(0,0,0,.9) 100%);
}
.blog__big-title {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  text-transform: uppercase;
  max-width: 1500px;
  padding: 0 15px;
  margin: 0 auto;
  transition: all .25s ease-in-out;
}
.blog__big-title:hover {
  color: #e41111;
}
.blog__big-title--block{
  background-color: #e41111;
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  text-align: left;
}
.blog__big-text {
  color: #fff;
  font-size: 32px;
  text-transform: uppercase;
  max-width: 1500px;
  padding: 0 15px;
  margin: 0 auto;
}
.blog__big-text--block{
  background-color: #000;
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  text-align: left;
}
@media only screen and (max-width: 992px) {
  .blog__big-title {
    font-size: 24px;
    padding: 0 15px;
  }
  .blog__big-text {
    font-size: 16px;
    display: none;
  }
}
.blog__container-text p{
  font-size: 14px !important;
}
@media only screen and (max-width: 992px) {
  .blog__container-text {
    display: none;
  }
}
.video__block {
  background-color: #000;
  padding: 35px 0;
}
@media only screen and (max-width: 992px) {
  .video__block {
    display: none;
  }
}
.video__flex {
  display: flex;
  justify-content: center;
}
.video__left {
  width: 60%;
  position: relative;
  overflow: hidden;
}
.video__left:hover .video__big-link {
  transform: scale3d(1.05,1.05,1);
  -webkit-transform: scale3d(1.05,1.05,1);
  -moz-transform: scale3d(1.05,1.05,1) rotate(.02deg);
}
.video__left:hover .video__big-link::before {
  opacity: .6;
}
.video__right {
  width: 40%;
}
.video__big-link {
  display: block;
  height: 560px;
  background-size: cover;
  background-position: center;
  position: relative;
  transition: all .25s ease-in-out;
}
.video__big-link::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  z-index: 3;
  transition: opacity .25s ease-in-out;
  background: rgba(0, 0, 0, .15);
  background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,#000));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,#000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}
.video__big-link::after {
  content: '';
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -35px 0 0 -35px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('data:image/png;base64,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');
}

.video__big-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px;
  background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.6) 50%, rgba(0,0,0,.9) 100%);
}
.video__big-date {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.video__big-date span {
  text-transform: none;
}
.video__big-title {
  color: #fff;
  font-size: 28px;
  font-weight: bold;
}
.video__right li {
  margin: 15px;
}
.video__right li:first-child {
  margin-top: 0 !important;
}
.video__right li {
  display: flex;
  align-items: flex-start;
}
.video__right li:last-child {
  margin-bottom: 0 !important;
}
.video__container-image {
  min-width: 40%;
  width: 40%;
  margin-right: 10px;
  overflow: hidden;
}

.video__container-img {
  display: block;
  position: relative;
  padding-bottom: 57.7%;
  background-size: cover;
  background-position: center;
  transition: transform .25s ease-in-out;
}
.video__container-image:hover .video__container-img {
  transform: scale3d(1.05,1.05,1);
  -webkit-transform: scale3d(1.05,1.05,1);
  -moz-transform: scale3d(1.05,1.05,1) rotate(.02deg);
}

.video__container-image:hover .video__container-img::before {
  opacity: .6;
}

.video__container-img::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  z-index: 3;
  transition: opacity .25s ease-in-out;
  background: rgba(0, 0, 0, .15);
  background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,#000));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,#000 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,#000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

.video__container-img::after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAMAAAAL34HQAAABs1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8Pl+Y9AAAAkHRSTlMAAQIDBAUGBwgJCgsMDQ4PEBESExUWFxgZGhscHiAhIyUmKCkqKywtLi8xOTo7PD0+P0RFR0lKTk9QUVJVVldZW1xdXl9jZGtsb3BxdHV4eXt8fn+AgoOFhoiJi4yOj5GSlJeYmp2eoKKlpqiqq62vtLW5ur7AwcPFx8rMz9PV19na3N7g6Onr7/Hz9ff5+/3hGWboAAAHOklEQVR42t1c6UNTRxCfvIRDIaCAcqhFMfG+pQitRhFb8UCrVAhHwVYErNQbRYiYIKJoEvZP7gfP3Z19b8/w2vn48nbeL/vbnZ2dmV2A/6NE4jsOnr058XjxfZEQQorvFx9P3Dx7cEc8sl6IvMaT6QUilIX0ya1eqTupKfWUSMjTVGPJus3bPZQn0pJPt5Wi07YNFoiiFAa2ucUUO5UjWpI9FXMGqvpKgWhL4XKVE1BVg8RQbtkHVnGDWJDr5XYNws95YkU+dlo0GK05Yk2yP9iafmliVQasTMq2FWJZ3u4yH1V9xIFcMRxh1fMyJml+Kt3bk+rqSvX0pqfmixJNXhrZisSHAEAzPQfquaESqz/QMxNgeVcNiOzxU7x2r32zH/ub2/9e82t/VndYjYh1Fsf2SvgF3t4xH0YHtAZY9KFQ4dzxqLSW43NCNfej6qjKhYN9okVNU8uE8O+VqaKqfCVQdbtW/S/W3hYoy1SoKdq4hOt5UK83Tuv/ESxFG5T6CkeV26M/q/fgKrMK/VWOM3jJyCn3LuE8So+vKDraXzeaLmSNr1GDLzkfI6hlGLKwf/GGUDshZ79GMfN5xI6TdBQz/IMyLS8gDZcbbHmUW5b11qEk0uy5RRe8/AXygcB1O/6RbzRldVvsTSP+RICfE0GCHaO2AxhjyHT0H/bXkN2d/S3nLcRf9XX7SoIKxeUzvGLvnDP4WXge34r3Q8P8aHcVIOPH/YDo3Z28ZXAWmvJ4OyHY10a4NX65HJxJOWdXs/hsPM2tOA3gULZwbn4XGpPhoh+H3MbwjnBxE4ycfq0V1EQ4f+I6sn9m31kMHu6GE8Lj/K+qYOhbg/XOGQ6+xkDbzXVWr4TalbUfzXBdCuquq+xslSFohZC/okY0sjbpMrPssJGMBMjBIjkjIvewsRZ6Cepkfp4BWVjEjMgHzIdPUb+ynVknD8uMyHp28Hz/43bmx3FQgWVE5J/Mp7f5WIdaNVgmRNaKHQmPWZ7ugCIsEyKZeE7BEzqlzeqw9IlsYT7e9vUXJuz3AjRg6RPJxOXSXx0txnc4qgVLm8hjTF70i9vVzLhZUU1YmkTGmJH9JQRzTndXweU39Ihk9hupz4+f0Y+T+rD0iNzL5N0/mweGQ88Elg6RHhPG+QSgiX44DUawdIi8h3l67fTDE4awNIhkEJzENq2bjGEpE7kZs1wZ2viDOSxVIiO0t7cAABBhIpk2YKkSOUM3jgBADf3ovB1YakQyqbg4ALTSj/ZbgqVE5AG66Q4AOKzjl0rAUiGS8VEPAkA3/ShqD5Y8kTE+8kxv8vNgEZY8kfRUvAkAd+nYqlVY0kTS6ZwJAHhCPZm0DEuSyCmqzWMAyMqFCnVhyRFJF6YsAsAq9eSidVhSRPZSDd4DAO1VdDuAJUEkbU+LAEBrOOMCVjCRKfp9DlanE1iBRHb9N2E5IrFDmcSQDvmQGgjn5rRDy5yGdPEJ6VLt1LHpkNTEOzYhdQND6jQ722J0yCtCthgh3ZCFdPvqZLPfoQIK3eyHNTQS0kCS7bBbB6jKPSymG9IgJcyGMqRrMwCuTqA4AN6yvumCKJMuaMLNBjlW2uTKcUFyha2dnNNLRWkRyKeihr7+kAxT4m73txkazjQnV0+mnBTWJZBPCn9f2cOm0MfUYJmk0G/7pNDDU3CQ84sBKJVn6BMIQeUZZcVQFrNA3/qU/uQCqmLjeoVSRgQihVLV7BtczanEYQLrZWV8BCQeziI8vs649CWLN5CXKgvrXeCZr5AIFLouh23gymF/wndrb9a3eDgnKOXfxXnms6UstW4VvcsfpZl0BWuK+1Ra+G5Zycr4/+A+tOJzrBk5TfO7C1TIoYc2v/dvlAQXgqrPfyRm+BYj7hkk8wHnyGqQ40eTdo8f8aOdfKgOarUPiSvM2jys9Rz5wO7gdr86PdrWgB1tkwqMjmEHAS2tj4ewc9bDciHDR1jYatDGsUn0XpAHkse+YxlHh0wXMb3z0m53BXpIlfSaHcntRZW+UphOG5bx08YJfVSJLKpyqVJFSRWOi8zU6YGqm8H1LW1U07MhKwhuj+scjh8XKHtVqaqqIiPKBdxpVtPUfEekaV7DTMceCTMnc8fkL144+kKo5qHW1jcyLk7pFEeTMtdUJEd9rqkY0b0H5Re/xFxx+oRvHmbTiWnfy1Au6M/qfR/9E5mF++f313FUROv2n78fcAXKh4SJDazJSCTv8y8nBy52n+nsPNN9cWDypcx1Sgtxw2XsN+JArplf4JR8ZxvUuwRYkLJRu6iGbd2ntuuNPVBLO+15upFUwQ6o/Gm79whW3rKBqr8CbEt8xBTUUDW4kHhfUR9T4aobUAAAsa4lzYHe6e46w095mGHlLisObQf34iVHFeZlfiRRsvtFIy3nZmUwPTvXXOr7WL2m9mGfhTwz3N5U6mtYv3VbTevh7v67T7Kra4QQsraafXK3v/twa826XVrrVP4FKyqXnu5Vi6sAAAAASUVORK5CYII=');
}

.video__container-date {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.video__container-date span {
  text-transform: none;
}
.video__container-date a {
  color: #fff;
  transition: all .25s ease-in-out;
}
.video__container-date a:hover {
  color: #e41111;
}
.video__container-title a{
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.video__container-title a:hover {
  color: #e41111;
}
